Subject: why was this chat being transferred like this? and that too without inform ing the customer that you were going to transfer?
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, M ramananda <[email-masked]>
Cc: admin <[email-masked]>, ganin <[email-masked]>, subir <[email-masked]>
Date: Thu, 23 May 2013 14:01:11 +0530 (IST)

General Info
Chat start time	 May 23, 2013 3:53:59 AM EST
Chat end time	 May 23, 2013 3:58:48 AM EST
Duration (actual chatting time)	 00:04:49
Operator	 David
Pre-Chat Survey
Are you receiving a violation notice when entering your address?	 No
What is the Status of your account?	 Active
Email Address	 [email-masked]
Topic	 Account Status
First Name	 [email-masked]
Operator Survey
Was this escalated to the Resolution Center?	 No
Cash Surveys	 Error/Unable to Access Survey
Topic	 Cash Surveys
Website	 InboxDollars
Custom Variables
skill	 Chat Response Line
For full information see  Chat Transcript Report
Chat Transcript
info: Please wait for a site operator to respond.
info: You are now chatting with 'Jack'
info: Your Issue ID for this chat is LTK12182013003985X
[email-masked]: Hello! ive been trying to complete surveys for over a week. Everytime I try to complete one directly through inbox dollars I get the following error message. 
[email-masked]: Thank you for your interest in participating in our surveys. Unfortunately we are unable to record your participation in this survey due to one or more of the following reasons: You or someone else using the same computer has already participated in this survey. The country under which you are registered does not match the location of the computer you are currently using. Sometimes, if interviews are rushed through they can't be used and you may not be eligible for the survey reward. Our security system detected that someone using this computer engaged in irregular activity.
info: Please wait while I transfer the chat to 'David'.
info: You are now chatting with 'David'
info: Your Issue ID for this chat is LTK12182013003985X
David: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question
David: Hi!
[email-masked]: hello!
David: Do you have any other account in inboxDollars?
[email-masked]: no, not that I am aware of. 
David: Alright.Have you contacted us before on this regard?
info: You are not currently in a chat session.